# Generated by Django 2.2.9 on 2019-12-31 20:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fitness', '0005_auto_20191231_1959'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sessionlog',
            name='ended',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
